prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/grilo-0.3
datarootdir=${prefix}/share
datadir=${datarootdir}
girdir=/usr/local/share/gir-1.0
typelibdir=/usr/local/lib/girepository-1.0

Name: Grilo networking library
Description: Grilo networking helpers for plug-ins
Requires: grilo-0.3
Version: 0.3.1
Libs: -L${libdir} -lgrlnet-0.3
Cflags: -I${includedir}
